# addf

symbolic addition

## Calling Sequence

    c = addf(a, b)

## Arguments

a, b, c

  character strings.

## Description

The function `addf` performs a symbolic addition. `c = addf("a", "b")` returns the character string `c` which is `"a + b"`. Trivial simplifications such as `addf("0", "a")` or `addf("1", "2")` are performed.

## Examples

    addf('0','1')
    addf('1','a')
    addf('1','2')
    addf('a','b')
    'a'+'b'

## See Also

- mulf
- subf
- ldivf
- rdivf
- eval
- evstr